org.apache.ignite.internal.processors.cache.persistence.wal.record

## Class RecordTypes

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.persistence.wal.record.RecordTypes

    public final class RecordTypes
    extends Object

Utility class for handling WAL record types.

### Field Summary

Fields
`static Set<WALRecord.RecordType>` `DELTA_TYPE_SET`

### Constructor Summary

Constructors
Constructor and Description
`RecordTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DELTA_TYPE_SET

    public static final Set<WALRecord.RecordType> DELTA_TYPE_SET

### Constructor Detail

#### RecordTypes

    public RecordTypes()

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018